all:
	@echo Usage:
	@echo  make dsv
	@echo  make sch
	@echo  make brd
	@echo  make footprint_review

dsv:
	dsv setup BOOKSHELF

sch:
	cd xue-rnc && eeschema xue-rnc.sch

brd:
	cd xue-rnc && pcbnew xue-rnc.brd

footprint_review: modules/all_footprints.pdf
	@xpdf $^

modules/all_footprints.pdf: modules/*.fpd
	@fpd2pdf -o $@ $^

clean:
	@rm -f modules/all_footprints.pdf
